New Search

AntiXSS Library Bypass Vulnerability

oval:org.mitre.oval:def:14314

The Microsoft Anti-Cross Site Scripting (AntiXSS) Library 3.x and 4.0 does not properly evaluate characters after the detection of a Cascading Style Sheets (CSS) escaped character which allows remote attackers to conduct cross-site scripting (XSS) attacks via HTML input aka "AntiXSS Library Bypass Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2012-0007
Product(s):
  • Microsoft Anti-Cross Site Scripting Library V4.0
  • Microsoft Anti-Cross Site Scripting Library V3.x